December 6, 2022
Number: AV22-638Date: 14 November 2022 On 10 November 2022, ICS-CERT published ICS Advisories to highlight vulnerabilities in the following products: Automation Software Sysmac Studio – versions 49 and prior NA-series Programmable Terminal (NA5-15W, NA5-12W, NA5-9W, NA5-7W) – versions 1.15 and prior NJ-series Machine Automation Controller – versions 48 and prior NX1-series Machine Automation Controller –…

Number: AV22-638
Date: 14 November 2022

On 10 November 2022, ICS-CERT published ICS Advisories to highlight vulnerabilities in the following products:

  • Automation Software Sysmac Studio – versions 49 and prior
  • NA-series Programmable Terminal (NA5-15W, NA5-12W, NA5-9W, NA5-7W) – versions 1.15 and prior
  • NJ-series Machine Automation Controller – versions 48 and prior
  • NX1-series Machine Automation Controller – versions 1.48 and prior
  • NX7-series Machine Automation Controller – versions 1.28 and prior

The Cyber Centre encourages users and administrators to review the provided web links, perform the suggested mitigations and apply the necessary updates.

Source